/*
Theme Name:  Polysooleh Child
Theme URI:   http://themes.muffingroup.com/betheme
Author:   Muffin group
Author URI:  http://muffingroup.com
Description: Child Theme for Betheme - Premium WordPress Theme
Template:  polysooleh
Version:   1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*
@font-face {
 font-family: "iransans";
 src: local('iranian sans'),
  url('/fonts/Iranian Sans.woff') format('woff'),
  url('/fonts/Iranian Sans.ttf') format('truetype'),
  url('/fonts/Iranian Sans.eot') format('embedded-opentype'),
  url('/fonts/Iranian Sans.otf') format('opentype'),
  url('/fonts/Iranian Sans.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
 font-family: "extender";
 src: local('MJ_extender X4'),
  url('/fonts/MJ_extenderX4.woff') format('woff'),
  url('/fonts/MJ_extenderX4.ttf') format('truetype'),
  url('/fonts/MJ_extenderX4.eot') format('embedded-opentype'),
  url('/fonts/MJ_extenderX4.otf') format('opentype'),
  url('/fonts/MJ_extenderX4.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}


*/
/*
@media only screen and (max-width: 1279px) {

 .rtl #Top_bar a.responsive-menu-toggle {
     left: 50px!important;
 }

}
*/
body:not(.template-slider) #Header {
    min-height: 80px!important;
}


p {
  margin: 0 15px 15px;
  line-height: 24px;
}


.logo  {
  width: 100%;
}

.logo img {
  display: block;
  margin: 0 auto;
}

#overlay-menu ul li a {
    letter-spacing: 0px;
}

.icon-down-open-big:before {
     color: navajowhite;
}

.icon-up-open-big:before {
     color: navajowhite;
}

h5 a {
  font-size: 14px;
}

h4 a {
  color: #7583b2!important;
}

.section-related-adjustment h4 {
  color: white;
}


.wpcf7-response-output {
  background-color: #010220;
}

.text1 {
  color: #e0e0e0;
  line-height: 
}

.text2 {

}
/******************************/
.quickinfo_wrapper .quick_fact .number {
 font-family: "Arial Black", Extender;
 color: #b2a475;
 font-size: 48pt;
}

.quickinfo_wrapper .quick_fact .desc {
 color: #EAF2F8;
}

.quick_fact .hr_narrow 
{
    background-color: rgba(255, 255, 255, 0.3);
    color: rgba(255, 255, 255, 0.3);

}


ul.clients .client_wrapper:hover {
    background: rgba(0,0,0,0.2);
}

.footer-logo span.social_buttons {
  display: inline-block;
}

.footer-logo span.social_buttons * {
   font-family: fontawesome;
   font-size: 150%!important;
  }

.widgets_wrapper ul {
  margin: 0px 15px 15px;
}
.widgets_wrapper label {
  display: inline-block;
  font-weight: inherit;
  line-height: inherit;
}

.copyright {
    width: 100%;
}



/* Contact forms */

.contactform  {
	border: solid 2px #b2a475;
	
}
#frm_name, #frm_email {
	margin-top: 5px;
	border: solid 1px #b2a475;
	color: #323232;
}
#frm_subject, #frm_msg, 
#frm_msg_dena, #frm_msg_gando,
#frm_msg_arshe, #frm_msg_ista {
	margin-top: 2px;
	border: solid 1px #b2a475;
	color: #323232;
}

#frm_button {
	width: 100%;
    	background-color: #b2a475;
}
.contactform p {
	margin: 0px;
}

#frm_msg {
	background:transparent url("http://www.polysooleh.ir/wp-content/uploads/2016/12/logopolysooleh-g.png") no-repeat center center;
	line-height: 24px;
}
#frm_captcha {
	float: left;
}
#frm_msg_dena {
  background:transparent url("http://www.polysooleh.ir/wp-content/uploads/2016/12/logodena-g.png") no-repeat center center;
  line-height: 24px;
}

#frm_msg_gando {
  background:transparent url("http://www.polysooleh.ir/wp-content/uploads/2016/12/logogandofalat-g.png") no-repeat center center;
  line-height: 24px;
}
#frm_msg_arshe {
  background:transparent url("http://www.polysooleh.ir/wp-content/uploads/2016/12/logoarshesazan-g.png") no-repeat center center;
  line-height: 24px;
}

#frm_msg_ista {
  background1:transparent url("http://www.polysooleh.ir/wp-content/uploads/2016/12/logoarshesazan-g.png") no-repeat center center;
  line-height: 24px;
}

#frm_msg_paralak {
  background:transparent url("http://www.polysooleh.ir/wp-content/uploads/2016/12/logoparalak-g.png") no-repeat center center;
  line-height: 24px;
}

/*** Projects and Portfolios *******************/

.project_details {
    margin-top: 30px;
    background: rgba(221, 221, 221,0.75);
    padding: 10px;
    border: solid 2px #b2a475;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
}

.project_details p {
    font-family: Droid, Tahoma, Arial;
    font-size: 20px;
    line-height: 24px;
    opacity: 1.0;
}

.single-portfolio #Subheader {
  background-image: url("http://www.polysooleh.ir/wp-content/uploads/2017/05/ProjectTemplateHeader.jpg");
  width: 100%;
  height: 100px;
}

.single-portfolio #Subheader h2.title {
  display: none;
}

.single-portfolio #Subheader .breadcrumbs {
  margin-top: 140px!important;
}
 #Subheader ul.breadcrumbs li a {
    color: #303030!important;
  }

.single-portfolio .section-post-header {
  display: none;
}

.single-portfolio .entry-content {
  clear: both;
  margin-top: 40px;
}

.single-portfolio .fancy_heading h1 {
  text-shadow: 2px 2px 13px rgba(255, 255, 255, 1);
}


.section-post-related .post-related .date_label {
    color: #283747;
    font-weight: bold;
}

#Error_404 .error_desk h2, #Error_404 .error_desk h4, #Error_404 .error_desk p {
  color: white!important;
}